/* fp_style.css */
/* Style sheet for HTML5 version of new OCARC front page */

body {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   font-size: 12pt;
   color: #0000cc;
	}

#wrapper {
	width: 760px;
	margin: 15px auto 0 auto;
	text-align: justify;
	background-image: url(../FP_Graphics/wrapperbkgnd.gif);
	background-repeat: repeat-y;
	background-position: 0 15px;
	}
	
h2 {
   font-size: 14pt;
   color: #f60;
   }
   
h3 {
   font-size: 12pt;
   color: #f60; /* orange */
   }

h4 {
   font-size: 10pt;
   border-bottom: none;
   color: #0000cc; /* medium blue */
   }
   
#banner {
	margin: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	}

#banner img {
	display: block;
	} 

nav {
	float: left;
	padding-top: 0;
	margin-bottom: 10px;
	width: 200px;
	background-color: #f60;
	}

nav a.contact{
	text-decoration: none;
	}

nav p {
	font-size: 12pt;
	height: 26px;
	padding: 0 0 0 30px;
	margin: 0;
	}
	
nav p.old {
	background: url(../FP_Graphics/nDot.gif) no-repeat left 26px;
	}
	
nav p.updated {
	background: url(../FP_Graphics/nDot.gif) no-repeat left 0px;
	}
	
nav p.ocarc {
   background-image: none;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	font-size: 12pt;
	font-weight: bold;
	
	height: auto;
	}
	
nav p.call {
   font-family: "Arial Rounded MT Bold", Arial, sans-serif;
   background-image: none;
	padding: 10px 5px 10px 5px;
	text-align: center;
	font-size: 36pt;
	height: auto;
	font-weight: bold;
	}

nav h4 {
	font-size: 12pt;
	height: 23px;
	padding: 0 0 0 20px;
	margin: 0;
	}
	
nav img.logo {
	padding: 10px; 
}
	
nav img.update {
	padding: 10px; 
}

#mainarea {
	float: left;
	width: 560px;
	background-color: #fffff0;
	}

#subtitle {
	position: relative;
	margin: 0;
	padding-bottom: 10px;
	background-image: url(../FP_Graphics/corner.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	}
	
#subtitle h2, h3 {
	margin: 0;
	padding: 10px 0 0 0;
	color: #00c;
	text-align: center;
	}
	
#subtitle img {
	position: absolute;
	left: 30px;
	top: 35px;
	}

#clock {
	padding-top: 0;
	margin-left: 15px;
	border-top: #666 solid 1px;
/*	border-bottom: #666 solid 1px; */
	}
	
#clock p {
	text-align: center;
	font-weight: bold;
	}
	
#clock .nospace {
	font-size: 0;
	vertical-align: -5px;
	}
	
#clock img.first {
	margin: 0px 0px 0px 4px;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	padding: 0px 0px 0px 0px;
	}

#clock img.mid {
	margin: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	padding: 0px 0px 0px 0px;
	border-color: #00c;
	}

#clock img.end {
	margin:  0px 4px 0px 0px;
	border-style: solid;
	border-width:  1px 1px 1px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#clock img#syncdot {
	padding-bottom: 7px;
	}

#announce {
	margin-left: 15px;
	padding-right: 15px;
	border-top: #666 solid 1px;
/*	border-bottom: #666 solid 1px; */
	}
	
#announce ul {
	padding-left: 15px;
	}

#announce li.completed {
	color: gray;
	text-decoration: line-through;
		}
	
#announce li.completed:after {
	content: " Completed.";
	font-weight: bold;
	text-decoration: none;
	color: #A00; /* dark-red */
		}
		
#announce h3 {
	padding-top: 15px;
	color: #ff6600;
	}
	
#theater {
	margin-left: 15px;
	border-top: #666 solid 1px;
	}

#theater h3 {
	padding-top: 15px;
	color: #ff6600;
	}
	
#image {
	width: 545px;
/*	height: 600px; */
	background-color: #fffff0;
	overflow: auto;
	}
#image img {
	margin-top: 15px;
	}

#caption {
	text-align: justify;
/*	border-bottom: #666 solid 1px; */
	background-color: #fffff0;
	}

#caption p {
	margin-top: 0;
	padding-top: 3px;
	padding-right: 15px;
		}
				
#about {
	margin-left: 15px;
	padding-right: 15px;
	border-top: #666 solid 1px;
/*	border-bottom: #666 solid 1px; */
	}
	
#about h3 {
	padding-top: 15px;
	color: #ff6600;
	}
	
#gsearch {
	margin-left: 15px;
	background-color: #fffff0;
	width: 545px;
	border-top: #666 solid 1px;
	border-bottom: #666 solid 1px;
	}

#gsearch img {
	border: 0px
	}
	
#copyright {
	clear: left;
	padding-top: 15px;
	padding-left: 15px;
	background-color: #fffff0;
	border-bottom: #666 solid 3px;	
	}
	
#copyright p {
	margin: 2px 0 2px 0;
}	

#copyright :first-line {
	font-style: italic;
	font-weight: bold;
	color: navy;
	}
	
.small {
	font-size: 70%;
	}
	

	
	
	